[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Quick Setup
Icon=/usr/share/pixmaps/midi-icons/configuration48.png
Comment=Configure the most commonly used configuration items like timezone, locale, keyboard layout, hardware clock, etc.
Exec=fatdog-quick-setup.sh
Terminal=false
Type=Application
Categories=X-SetupUtility
GenericName=Quick Setup
NoDisplay=true
